/* CSS Document */
body {
	text-align:center;
	margin:0px;
	background:url(../images/bg.gif);
	background-position:center top;
	background-repeat:repeat-x;
}
#wrapper {
	position:relative;
	width:900px;
	margin: 0 auto;
	text-align:left;
	background:#FFFFFF;
	border:0px solid #FF0000;
}
.header {
	background:url(../images/hdrbg.gif);
	background-position:center bottom;
	background-repeat:repeat-x;
	height:100px;
	border:0px solid #FF0000;
}
#logo {
	position:absolute;
	width:258px;
	height:83px;
	left:15px;
	top:10px;
	border:0px solid #FF0000;
}
.separator {
	height:20px;
	font-size:5px;
	background:url(../images/separate_line.gif);
	background-position:center top;
	background-repeat:repeat-x;
}
#left {
	font-family:arial;
	font-size:12px;
	color:#000000;
	padding:10px 10px 0px 10px;
	width:650px;
	border:0px solid #FF0000;
	text-align:justify;
	line-height:18px;
}
h1 {
	font-family:arial;
	font-weight:bold;
	font-size:16px;
	color:#6E5C9C;
	margin-bottom:0px;
	line-height:30px;
	background:url(../images/line.gif);
	background-position:center bottom;
	background-repeat:no-repeat;
}
h2 {
	font-family:arial;
	font-weight:bold;
	font-size:16px;
	color:#6E5C9C;
	margin-bottom:0px;
	line-height:30px;
	background:url(../images/line.gif);
	background-position:center bottom;
	background-repeat:no-repeat;
}
ul {
	padding:0px 0px 0px 30px;
}
li {
	list-style:none;
	background:url(../images/bullet.gif);
	background-position:center left;
	background-repeat:no-repeat;
	padding:2px 0px 2px 25px;
}
#right {
	position:absolute;
	font-family:Arial;
	font-size:12px;
	color:#000000;
	width:240px;
	height:672px;
	padding:0px 0px 0px 0px;
	left:680px;
	top:130px;
	border:0px solid #FF0000;
	background:url(../images/rightbg.jpg);
	background-position:center top;
	background-repeat:no-repeat;
}
.rttitle {
	font-family:arial;
	font-weight:bold;
	font-size:14px;
	color:#8B7DB0;
	text-align:left;
	padding-bottom:20px;
	text-transform:uppercase;
	background:url(../images/rttitlebg.gif);
	background-position:left center;
	background-repeat:no-repeat;
}
.rttxt {
	font-family:arial;
	
	font-size:12px;
	color:#000000;
	padding:40px 15px 40px 20px;
	border:0px solid #00FF00;
}
.clienttitle {
	font-family:arial;
	font-weight:bold;
	font-size:12px;
	color:#551A8B;
	line-height:25px;
	text-decoration:none;
}
.clienttitle:hover {
	font-family:arial;
	font-weight:bold;
	font-size:12px;
	color:#551A8B;
	line-height:25px;
	text-decoration:underline;
}
.clientdesc {
	font-family:arial;
	
	font-size:11px;
	color:#323232;
}
.spacer {
	font-size:5px;
	height:25px;
	border:0px solid #FF0000;
	background:url(../images/rtseparatorline.gif);
	background-position:center center;
	background-repeat:no-repeat;
}
form {
	padding:0px;
	margin:0px;
}
.rtform {
	font-family:arial;
	
	font-size:12px;
	color:#323232;
}
.frmtxt {
	font-family:arial;
	font-size:12px;
	color:#323232;
	text-align:left;
}
.box {
	font-family:arial;
	font-size:12px;
	
	color:#484848;
	padding:0px 0px 0px 2px;
	border:1px solid #8F80B5;
}
.button { 
	font-family:arial;
	font-weight:bold;
	font-size:12px;
	color:#000000;
	background:#C0B1E8;
	border:1px solid #7D827E;
	padding:0px 20px 0px 20px;
	cursor:pointer;
}
.footer {
	background:url(../images/ftrbg.gif);
	background-position:center top;
	background-repeat:repeat-x;
	height:235px;
	text-align:center;
	font-family:arial;
	font-size:11px;
	color:#626873;
	padding:10px 0px 0px 0px;
}
.ftrcontact {
	background:url(../images/ftrcontact.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	font-family:arial;
	
	font-size:12px;
	color:#000000;
	padding:50px 20px 10px 50px;
	text-align:left;
}
.ftrjobopp {
	background:url(../images/ftrjobopp.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	font-family:arial;
	font-size:12px;
	color:#000000;
	padding:50px 50px 10px 50px;
	text-align:justify;
	line-height:18px;
}
.err {
	font-family: "Trebuchet MS", Tahoma;
	font-size: 10px;
	color: #FF0000;
}
